/*
Wersja 2.1 
2022.01.04
*/

body {
  font-family: "Archivo";
  font-weight: normal;
  font-style: normal;
  overflow-x: hidden;
  font-size: 13px;
  line-height: 20px;
  color: #828d99;
  background: #fff;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
  margin: 0px;
  padding: 0px;
  font-weight: normal;
}

ul {
  margin: 0px;
  padding: 0px;
  list-style: none;
}

a {
  text-decoration: none !important;
  outline: none !important;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

input[type="number"] {
  -moz-appearance: textfield;
  -webkit-appearance: none;
}

.d-new {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  flex-wrap: wrap;
}

.d-align {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  flex-wrap: wrap;
}

.d-new-a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  flex-wrap: wrap;
}

a {
  transition: all 0.3s linear;
}

/*------------------ Calculator Page Css Start ------------------*/
body.bg_black {
  background: #000000;
  color: #fff;
}

.color_font_block {
  padding: 30px 0px 0px;
}

.color_font_block {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  justify-content: space-between;
}

.color_outer {
  display: flex;
  align-items: center;
  order: 1;
}

.color_btn {
  cursor: pointer;
  display: flex;
  align-items: center;
  margin-top: 15px;
  padding: 4px 7px;
  outline: none;
}

.color_btn span {
  color: #304156;
  font-weight: 500;
  font-size: 15px;
  display: block;
  margin-left: 7px;
}

.font_medium .color_btn span {
  font-size: 18px;
}

.font_large .color_btn span {
  font-size: 21px;
}

.color_btn:hover,
.color_btn:focus,
.color_btn:active {
  color: #0375e1;
  outline: 2px dashed #0375e1 !important;
}

.bg_black .color_btn span {
  color: #fff;
}

.bg_black .color_btn img {
  -webkit-filter: brightness(0) invert(1);
  filter: brightness(0) invert(1);
}

.bg_black .color_btn:hover,
.bg_black .color_btn:focus,
.bg_black .color_btn:active {
  outline: 2px dashed #fff !important;
}

.font_outer {
  margin-left: 23.5px;
}

.font_outer h6 {
  text-transform: uppercase;
  font-size: 11px;
  font-weight: 600;
  letter-spacing: 0.92px;
  color: #828d99;
}

.font_medium .font_outer h6 {
  font-size: 14px;
}

.font_large .font_outer h6 {
  font-size: 17px;
}

.bg_black .font_outer h6 {
  color: #fff;
}

.font_list {
  display: flex;
  margin-top: 5px;
  align-items: center;
}

.font_box {
  height: 36px;
  width: 36px;
  border: 1px solid #e1e5e9;
  border-radius: 5px;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-left: 5px;
  color: #304156;
  font-size: 15px;
  outline: none !important;
  cursor: pointer;
}

.font_box:hover,
.font_box:focus,
.font_box:active {
  background: rgba(3, 18, 227, 0.05);
  border-color: #0375e1;
}

.bg_black .font_box {
  background: #fff;
  color: #000000;
  border-color: #fff;
}

.bg_black .font_box:hover,
.bg_black .font_box:focus,
.bg_black .font_box:active {
  background: #ffff00;
  border-color: #ffff00;
}

.font_box:first-child {
  margin-left: 0px;
}

.font_medium {
  font-size: 16px;
  line-height: 23px;
}

.font_large {
  font-size: 19px;
  line-height: 26px;
}

.heading_outer {
  width: 585px;
}

.title h1,
.title h2 {
  color: #304156;
}

.title h1 {
  font-size: 36px;
  line-height: 42px;
  font-weight: 500;
}

.font_medium .title h1 {
  font-size: 39px;
  line-height: 45px;
}

.font_large .title h1 {
  font-size: 42px;
  line-height: 48px;
}

.bg_black .title h1 {
  color: #fff;
}

.content_outer {
  margin: 25px 0px 30px;
}

.block_text p {
  text-align: justify;
}

.btn.hidden {
  display: none;
}

.over-paid {
  margin-top: 30px;
  position: relative;
}

.over-paid-block.hide,
.over_paid_block.hide {
  height: 0 !important;
  min-height: 0 !important;
  overflow: hidden;
  padding-top: 0 !important;
  padding-bottom: 0 !important;
  border: 0 !important;
}

.over-paid input[type="checkbox"] {
  opacity: 0;
  position: absolute;
  left: 0;
  display: inline-block;
  width: auto;
}

.over-paid .label-chx {
  color: #304156;
  margin-bottom: 6px;
  font-size: 15px;
  font-weight: 500;
  line-height: 24px;
}

.bg_black .over-paid .label-chx {
  color: #fff;
}

.over-paid .label-chx span {
  padding-left: 36px;
}

.over-paid label:before {
  content: "";
  width: 22px;
  height: 22px;
  border: 1px solid #e1e5e9;
  border-radius: 3px;
  position: absolute;
  left: 0;
  top: 0;
  z-index: -1;
}

.over-paid input:checked + label:before {
  background-color: rgba(3, 18, 227, 0.05);
  border: 2px solid #0375e1;
  background-image: url(../images/chx.png);
  background-repeat: no-repeat;
  background-position: center;
}

.bg_black .over-paid input:checked + label:before {
  border-color: #fff;
  -webkit-filter: brightness(0) invert(1);
  filter: brightness(0) invert(1);
}

.over-paid-inner {
  padding-top: 30px;
  height: 0;
  overflow: hidden;
  transition: height 1s;
}

.over-paid-inner.active {
  padding-top: 30px;
  height: 140px;
}

.content_block {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.content_left {
  width: calc(100% - 600px);
  padding-right: 30px;
}

.content_right {
  width: 600px;
}

.label {
  color: #304156;
  margin-bottom: 6px;
  font-size: 15px;
  font-weight: 500;
  line-height: 24px;
}

.font_medium .label {
  font-size: 18px;
  line-height: 27px;
}

.font_large .label {
  font-size: 21px;
  line-height: 30px;
}

.bg_black .label {
  color: #fff;
}

.pricebox,
.quantity {
  display: flex;
}

.btn,
.form-control {
  -webkit-box-shadow: none !important;
  -moz-box-shadow: none !important;
  -ms-box-shadow: none !important;
  -o-box-shadow: none !important;
  box-shadow: none !important;
}

.pricebox .btn,
.quantity .btn {
  height: 48px;
  padding: 0px;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #fff;
  border: 5px;
  width: 48px;
  cursor: pointer;
  border: 1px solid #e1e5e9;
}

.minusBtn {
  border-radius: 5px 0px 0px 5px;
}

.PlusBtn {
  border-radius: 0px 5px 5px 0px;
}

.pricebox .btn:hover,
.pricebox .btn:focus,
.pricebox .btn:active,
.quantity .btn:hover,
.quantity .btn:focus,
.quantity .btn:active {
  background: rgba(3, 18, 227, 0.05);
  border-color: #0375e1;
}

.bg_black .pricebox .btn,
.bg_black .quantity .btn {
  border-color: #000;
}

.bg_black .pricebox .btn:hover,
.bg_black .pricebox .btn:focus,
.bg_black .pricebox .btn:active,
.bg_black .quantity .btn:hover,
.bg_black .quantity .btn:focus,
.bg_black .quantity .btn:active {
  background: #ffff00;
  border-color: #000;
}

.form-control {
  height: 48px;
  border-radius: 5px;
  border: 1px solid #e1e5e9;
  color: #304156;
  font-size: 15px;
  position: relative;
  padding: 0px 16px;
  background: #fff !important;
}

.font_medium .form-control {
  font-size: 18px;
}

.font_large .form-control {
  font-size: 21px;
}

.bg_black .form-control {
  border-color: #000;
  color: #000;
}

.form-control::placeholder {
  color: #304156;
  opacity: 1;
}

.form-control:-ms-input-placeholder {
  color: #304156;
}

.form-control::-ms-input-placeholder {
  color: #304156;
}

.form-input .form-control {
  font-size: 18px;
  border-radius: 0px;
  text-align: center;
  border-left: 0px;
  border-right: 0px;
}

.font_medium .form-input .form-control {
  font-size: 21px;
}

.font_large .form-input .form-control {
  font-size: 24px;
}

.form-input {
  width: calc(100% - 96px);
}

.provide_btn,
.type_btn {
  display: flex;
  align-items: center;
}

.provide_btn .btn,
.type_btn .btn {
  height: 42px;
  display: inline-flex;
  align-items: center;
  padding: 0px 23px;
  border: 1px solid #e1e5e9;
  border-radius: 5px;
  font-size: 15px;
  font-weight: 500;
  cursor: pointer;
}

.font_medium .provide_btn .btn,
.font_medium .type_btn .btn {
  font-size: 18px;
}

.font_large .provide_btn .btn,
.font_large .type_btn .btn {
  font-size: 21px;
}

.provide_btn .btn + .btn,
.type_btn .btn + .btn {
  margin-left: 10px;
}

.provide_btn .btn:hover,
.provide_btn .btn:focus,
.provide_btn .btn:active,
.provide_btn .btn.active,
.type_btn .btn:hover,
.type_btn .btn:focus,
.type_btn .btn:active,
.type_btn .btn.active {
  background: rgba(3, 18, 227, 0.05);
  border-color: #0375e1;
}

.bg_black .provide_btn .btn,
.bg_black .type_btn .btn {
  border: 2px solid #ffffff;
  background: #ffffff;
}

.bg_black .provide_btn .btn:hover,
.bg_black .provide_btn .btn:focus,
.bg_black .provide_btn .btn:active,
.bg_black .provide_btn .btn.active,
.bg_black .type_btn .btn:hover,
.bg_black .type_btn .btn:focus,
.bg_black .type_btn .btn:active,
.bg_black .type_btn .btn.active {
  background: #000;
  border-color: #ffff00;
  color: #fff;
}

.installment_outer span {
  margin-top: 9px;
  display: block;
}

.mt-35 {
  margin-top: 35px;
}

.mt-24 {
  margin-top: 24px;
}

.date_outer {
  position: relative;
}

.icon_calender {
  position: absolute;
  height: 46px;
  width: 48px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-left: 1px solid #e1e5e9;
  top: 1px;
  right: 0px;
}

.bg_black .icon_calender {
  border-left-color: #000;
}

.icon_calender img {
  max-width: 100%;
  max-height: 100%;
}

.bg_black .icon_calender img {
  -webkit-filter: brightness(0);
  filter: brightness(0);
}

.calculate_btn {
  margin-top: 10px;
}

.btn-blue {
  height: 48px;
  border-radius: 5px;
  padding: 0px 16px;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #0375e1;
  width: 100%;
  color: #fff !important;
  font-size: 18px;
  font-weight: 500;
}

.btn-black {
  color: #304156;
  font-size: 15px;
  font-style: normal;
  font-weight: 500;
  line-height: 24px;
  border-radius: 5px;
  background: #fff;
}

.font_large .btn-black {
  font-size: 18px;
}

.btn-black:hover {
  background-color: #304156;
  color: #fff;
}

.font_medium .btn-blue {
  font-size: 21px;
}

.font_large .btn-blue {
  font-size: 24px;
}

.btn-blue:hover,
.btn-blue:focus,
.btn-blue:active,
.btn-blue.active {
  background: #01478a;
}

.bg_black .btn-blue {
  background: #ffff00;
  color: #000000 !important;
  border: 2px solid #ffff00;
}

.bg_black .btn-blue:hover,
.bg_black .btn-blue:focus,
.bg_black .btn-blue:active,
.bg_black .btn-blue.active {
  color: #fff !important;
  background: #000;
}

.block_info {
  margin-top: 45px;
}

.block_info.hide-desktop {
  display: none;
}

.block_head {
  display: flex;
  align-items: center;
}

.block_head h2 {
  margin-left: 10px;
  font-size: 15px;
  color: #304156;
  font-weight: 500;
}

.font_medium .block_head h2 {
  font-size: 18px;
}

.font_large .block_head h2 {
  font-size: 21px;
}

.bg_black .block_head h2 {
  color: #fff;
}

.bg_black .block_head img {
  -webkit-filter: brightness(0) invert(1);
  filter: brightness(0) invert(1);
}

.block_info p {
  margin-top: 16px;
  text-align: justify;
}

.block_info p strong {
  font-weight: 600;
}

.result_box {
  background: #0375e1;
  border-radius: 5px;
  padding: 25px 30px 28px;
  position: relative;
}

.bg_black .result_box {
  background: #ffff00;
}

.label_text {
  font-size: 15px;
  line-height: 20px;
  font-weight: 500;
  color: rgba(255, 255, 255, 0.6);
  margin: 0px;
}

.font_medium .label_text {
  font-size: 18px;
  line-height: 23px;
}

.font_large .label_text {
  font-size: 21px;
  line-height: 26px;
}

.bg_black .label_text {
  color: #000;
}

.total_amount h3 {
  margin-top: 4px;
  color: #fff;
  font-size: 36px;
  line-height: 44px;
  font-weight: 500;
}

.font_medium .total_amount h3 {
  font-size: 39px;
  line-height: 47px;
}

.font_large .total_amount h3 {
  font-size: 42px;
  line-height: 50px;
}

.bg_black .total_amount h3 {
  color: #000;
}

.remaining_installments_round {
  height: 68.11px;
  width: 68.11px;
  border-radius: 50%;
  border: 3px solid #ffffff;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 22px;
  font-weight: 500;
  color: #fff;
  margin-left: 12.9px;
  font-family: "Roboto";
}

.font_medium .remaining_installments_round {
  font-size: 25px;
}

.font_large .remaining_installments_round {
  font-size: 28px;
}

.bg_black .remaining_installments_round {
  border-color: #000;
  color: #000;
}

.includes_outer {
  margin: 14px 0px 17px;
}

.includes_head h6 {
  text-transform: uppercase;
  letter-spacing: 0.92px;
  color: #ffffff;
  font-size: 11px;
  line-height: 12px;
  font-weight: 600;
}

.font_medium .includes_head h6 {
  font-size: 14px;
  line-height: 15px;
}

.font_large .includes_head h6 {
  font-size: 17px;
  line-height: 18px;
}

.bg_black .includes_head h6 {
  color: #000;
}

.capital_installment {
  overflow: hidden;
}

.includes_bar {
  margin-top: 5px;
  height: 32px;
  padding: 2px 15px 0px;
  font-size: 15px;
  display: flex;
  align-items: center;
  color: #ffffff;
  font-weight: 500;
  border-radius: 5px;
  width: 100%;
}

.font_medium .includes_bar {
  font-size: 18px;
}

.font_large .includes_bar {
  font-size: 21px;
}

.includes_bar_outer {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.capital_installment {
  width: auto !important;
  flex-grow: 1;
  padding-right: 6px;
}

.capital_installment .includes_bar {
  background: #003e78;
}

.interest_installment {
  flex-shrink: 0;
  width: auto !important;
}

.interest_installment .includes_bar {
  background: #03c4c6;
  justify-content: flex-end;
}

.bg_black .capital_installment .includes_bar,
.bg_black .interest_installment .includes_bar {
  background: #000000;
}

.result_box p {
  margin-top: 21px;
  color: rgba(255, 255, 255, 0.6);
  line-height: 19px;
}

.font_medium .result_box p {
  line-height: 22px;
}

.font_large .result_box p {
  line-height: 25px;
}

.bg_black .result_box p {
  color: #000;
}

.bg_black .result_block {
  background: #000;
  border-color: #fff;
  border-top: 0;
  border-bottom-width: 0;
}

.bg_black .result_block.show-month.active {
  border-bottom-width: 1px;
}

.result_block_head {
  display: flex;
  justify-content: space-between;
}

.result_block_head h3 {
  font-size: 18px;
  line-height: 24px;
  color: #304156;
  font-weight: 500;
  max-width: 320px;
}

.font_medium .result_block_head h3 {
  font-size: 21px;
  line-height: 27px;
}

.font_large .result_block_head h3 {
  font-size: 24px;
  line-height: 30px;
}

.bg_black .result_block_head h3 {
  color: #fff;
}

.select2-container .select2-selection--single {
  height: 42px;
}

.select2-container--default .select2-selection--single {
  border: 1px solid #e1e5e9;
  border-radius: 5px;
  outline: none !important;
}

.select2-container--default .select2-selection--single:hover,
.select2-container--default .select2-selection--single:focus,
.select2-container--default .select2-selection--single:active,
.select2-container--default .select2-selection--single.active {
  background: #fff;
  border-color: #0375e1;
}

.select2-container .select2-selection--single .select2-selection__rendered {
  padding-left: 16px;
}

.select2-container--default .select2-selection--single .select2-selection__rendered {
  color: #304156;
  line-height: 40px;
  font-size: 15px;
  font-weight: 500;
}

.font_medium .select2-container--default .select2-selection--single .select2-selection__rendered {
  font-size: 18px;
}

.font_large .select2-container--default .select2-selection--single .select2-selection__rendered {
  font-size: 21px;
}

.select2-container--default .select2-selection--single .select2-selection__arrow b {
  background: url(../images/icon-down.png);
  background-repeat: no-repeat;
  background-position: center;
  width: 12px;
  height: 7px;
  border: 0px;
  margin-left: -15px;
  margin-top: 4px;
}

.select2-container--default.select2-container--open .select2-selection--single .select2-selection__arrow b {
  transform: rotate(180deg);
}

.select2-results__option {
  padding: 6px 16px;
  font-size: 15px;
  color: #000;
}

.font_medium .select2-results__option {
  font-size: 18px;
}

.font_large .select2-results__option {
  font-size: 21px;
}

.select2-container--default .select2-results__option--highlighted.select2-results__option--selectable {
  background-color: #0375e1;
}

.result_list {
  margin-top: 28px;
}

.result_row {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 5px 0;
  color: #304156;
}

.bg_black .result_row {
  color: #fff;
}

.result_row.base-row {
  border-bottom: 1px solid #dae0e4;
  border-top: 1px solid #dae0e4;
  color: #828d99;
}

.bg_black .result_row.base-row {
  color: #ffff00;
}

.header_row {
  display: flex;
  align-items: center;
  justify-content: space-between;
  color: #828d99;
}

.bg_black .header_row {
  color: #fff;
}

.percentage {
  min-width: 217px;
  max-width: 217px;
  line-height: 24px;
}

.tooltip-1 {
  margin-left: 5px;
}

.bg_black .tooltip-1 {
  -webkit-filter: brightness(0) invert(1);
  filter: brightness(0) invert(1);
}

.percentage strong {
  font-weight: 600;
}

.show-month .year {
  display: none !important;
}

.show-year .month {
  display: none !important;
}

.bg_black .result_row:first-child .percentage {
  color: #fff;
}

.result_pay {
  min-width: 100px;
  font-weight: 500;
  line-height: 24px;
  margin-left: 20px;
}

.bg_black .result_pay {
  color: #ffff00;
}

.text-pink {
  color: #e9156c;
}

.text-green {
  color: #03c665;
}

.bg_black .result_pay.text-green {
  color: #fff;
}

.bg_black .text-pink {
  color: #fff;
}

.result_remining {
  font-weight: 500;
  line-height: 24px;
  min-width: 100px;
  text-align: right;
  color: #304156;
}

.bg_black .result_remining {
  color: #ffff00;
}

.font_medium .percentage,
.font_medium .result_pay,
.font_medium .result_remining {
  line-height: 27px;
}

.font_large .percentage,
.font_large .result_pay,
.font_large .result_remining {
  line-height: 30px;
}

.result_chart_box {
  width: 100%;
  margin-top: 30px;
}

.bg_black .result_chart_box {
  background: #f3f9fe;
}

.error_p {
  color: #e9156c;
  margin-top: 9px;
  display: none;
}

.bg_black .error_p {
  color: #ffff00;
}

.pricebox.error .btn,
.pricebox.error .form-control {
  border-color: #e9156c;
}

.bg_black .pricebox.error .btn,
.bg_black .pricebox.error .form-control {
  border-color: #000;
}

.irs--big .irs-min,
.irs--big .irs-max {
  top: 23px;
  padding: 0px;
  color: #304156;
  font-size: 15px;
  visibility: visible !important;
}

.font_medium .irs--big .irs-min,
.font_medium .irs--big .irs-max {
  font-size: 18px;
}

.font_large .irs--big .irs-min,
.font_large .irs--big .irs-max {
  font-size: 21px;
}

.bg_black .irs--big .irs-min,
.bg_black .irs--big .irs-max {
  color: #ffffff;
}

.interest_range_outer {
  margin-top: 14px;
  height: 76px;
  position: relative;
}

.msg {
  color: #e9156c;
  background-color: #fff;
  margin: 15px 0 10px 0;
  text-align: center;
  border-radius: 3px;
  line-height: 22px;
  font-weight: 500;
  font-size: 14px;
}

#indebtedness-error {
  text-align: center;
  display: block;
}

.font_medium .msg {
  font-size: 16px;
}

.font_large .msg {
  font-size: 18px;
}

.msg.active {
  min-height: 32px;
  padding: 5px;
}

.bg_black .msg {
  background-color: #000;
  color: #fff;
}

.irs--big .irs-handle {
  top: -21px;
  position: relative;
  width: 36px;
  height: 36px;
  background-color: #0375e1;
  border-radius: 30px;
  cursor: pointer;
  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}
.irs--big .irs-handle:hover {
  background-color: #01478a;
}

.bg_black .irs--big .irs-handle {
  background-color: #ffff00;
  border: 2px solid #ffff00;
}
.bg_black .irs--big .irs-handle:hover,
.bg_black .irs--big .irs-handle:active {
  color: #fff !important;
  background: #000;
}

.irs--big .irs-handle:after {
  position: absolute;
  content: "";
  background: url(../images/icon-arrow.png);
  background-repeat: no-repeat !important;
  background-size: 100% !important;
  height: 12px;
  width: 21px;
  top: 50%;
  transform: translateY(-50%);
  left: 1px;
  right: 0;
  margin: 0 auto;
}

.bg_black .irs--big .irs-handle:after {
  background: url(../images/icon-arrow-black.png);
}
.bg_black .irs--big .irs-handle:hover:after,
.bg_black .irs--big .irs-handle:active:after {
  background: url(../images/icon-arrow.png);
}

.irs--big .irs-from,
.irs--big .irs-to,
.irs--big .irs-single {
  font-size: 18px;
  padding: 0px;
  height: 48px;
  width: 100px;
  border: 1px solid #e1e5e9;
  background: transparent;
  border-radius: 5px;
  display: flex;
  top: 28px;
  align-items: center;
  justify-content: center;
  left: 0px !important;
  right: 0px !important;
  margin: auto;
  color: #fff;
}

.font_medium .irs--big .irs-from,
.font_medium .irs--big .irs-to,
.font_medium .irs--big .irs-single {
  font-size: 21px;
}

.font_large .irs--big .irs-from,
.font_large .irs--big .irs-to,
.font_large .irs--big .irs-single {
  font-size: 24px;
}

.bg_black .irs--big .irs-from,
.bg_black .irs--big .irs-to,
.bg_black .irs--big .irs-single {
  border: 1px solid #ffffff;
  background: #ffffff;
}

.datepicker.error {
  border-color: #e9156c;
}

.datepicker.error + label.error + .icon_calender {
  border-left-color: #e9156c;
}

label.error {
  color: #e9156c;
  margin: 9px 0px 0px;
}

.bg_black .datepicker.error {
  border-color: #000;
}

.bg_black .datepicker.error + label.error + .icon_calender {
  border-left-color: #000;
}

.bg_black label.error {
  color: #ffff00;
}

.installment_outer {
  display: none;
}

#ten_results {
  display: none;
}

#resultList5 {
  display: none;
}

#resultList10 {
  display: block;
}

#uokik-chart-10-wrapper {
  display: none;
}

.change-block,
.declining-block {
  background: #f2f8fe 0% 0% no-repeat padding-box;
  border-radius: 5px;
  padding: 28px 30px;
  margin: 15px 0;
  text-align: left;
  letter-spacing: 0px;
  color: #304156;
  font-size: 21px;
  line-height: 24px;
  display: flex;
  justify-content: space-between;
}

.bg_black .change-block,
.bg_black .declining-block {
  background: #000000;
  border: 1px solid #fff;
}

.change-block span,
.declining-block span {
  display: inline-block;
  width: auto;
  padding-right: 24px;
}

.bg_black .change-block span,
.bg_black .declining-block span {
  color: #fff;
}

.change-block .show-change,
.declining-block .show-declining {
  max-width: 90px;
  display: flex;
  height: 42px;
  padding: 0px 20px;
  justify-content: center;
  align-items: center;
  font-size: 15px;
  font-style: normal;
  font-weight: 500;
}

.result_declining_block {
  margin-top: -20px;
  height: 0;
  overflow: hidden;
  min-height: auto;
  padding: 0 30px;
  transition: height 1s, padding 1s;
  background: #f2f8fe;
  border-radius: 0px 0px 5px 5px;
  border: 1px solid #f2f8fe;
}

.bg_black .result_declining_block {
  background: #000;
  border-color: #fff;
  border-top: 0;
  border-bottom-width: 0;
}

.result_declining_block.active {
  height: auto;
  padding: 0 30px 28px;
}

.bg_black .result_declining_block.active {
  border-bottom-width: 1px;
}

.result_declining_block .result_declining_row {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 8px 0;
  color: #304156;
  font-size: 13px;
  line-height: 24px;
  border-bottom: 1px solid #dae0e4;
}

.font_large .result_declining_block .result_declining_row {
  font-size: 16px;
  line-height: 27px;
}

.bg_black .result_declining_block .result_declining_row {
  border-color: #fff;
  color: #fff;
}

.result_declining_block .result_declining_row:last-child {
  border-bottom: none;
}

.result_declining_block .result_declining_row > .value {
  font-weight: 500;
}

.result_wrapper{
  display: grid;
  grid-template-rows: 0fr;
  background: #f2f8fe;
  border-radius: 0px 0px 5px 5px;
  border: 1px solid #f2f8fe;
  padding: 0 30px;
  margin-top: -15px;
  transition: padding 0.5s, grid-template-rows 0.5s;
}

.bg_black .result_wrapper{
  background: #000;
}
.result_wrapper.active {
  grid-template-rows: 1fr;
  padding: 10px 30px;
}

.result_block {
  overflow: hidden;
}
.result_block_head {
  display: block;
}

.result_block_head .select2 {
  width: 100%;
}

.over-paid-block {
  background: #f2f8fe 0% 0% no-repeat padding-box;
  border-radius: 5px;
  padding: 28px 30px;
  margin: 15px 0;
  text-align: left;
  letter-spacing: 0px;
  color: #304156;
  font-size: 21px;
  line-height: 24px;
  display: flex;
}

.bg_black .over-paid-block {
  background: #000;
  border: 1px solid #fff;
  color: #fff;
  position: relative;
}

.over-paid-block span {
  /*width: calc(100% - 155px);*/
  width: auto;
  line-height: 48px;
}

.over-paid-block .show-over-paid {
  max-width: 90px;
  height: 42px;
  padding: 0px 20px;
  font-size: 15px;
  font-weight: 500;
  margin: 0 0 0 auto;
}

.over_paid_block {
  background: #f2f8fe;
  border-radius: 0px 0px 5px 5px;
  border: 1px solid #f2f8fe;
  margin-top: -25px;
  height: 0;
  overflow: hidden;
  min-height: auto;
  padding: 0 30px;
  transition: height 1s, padding 1s;
}

.bg_black .over_paid_block {
  background: #000;
  border-top: #000;
}

.over_paid_block.active {
  padding: 0px 30px 35px;
  position: relative;
}

.over_paid_block .head {
  background-color: #003e78;
  border-radius: 5px 5px 0px 0px;
  padding: 18px 17px 14px;
  color: #fff;
  text-align: left;
  font-size: 14px;
  font-weight: 500;
  height: 70px;
}

.font_large .over_paid_block .head {
  font-size: 17px;
}

.bg_black .over_paid_block .head {
  background: #ffff00;
  color: #000;
}

.over_paid_block .col-6 {
  display: flex;
  flex-direction: column;
}

.over_paid_block .body {
  padding: 0 16px 6px 17px;
  background-color: #fff;
  border-left: 1px solid #e1e5e9;
  border-right: 1px solid #e1e5e9;
  border-bottom: 1px solid #e1e5e9;
  border-radius: 0px 0px 5px 5px;
  flex-grow: 1;
}

.bg_black .over_paid_block .body {
  background: #000;
}

.over_paid_block .body .item {
  padding: 13px 17px 14px;
  text-align: left;
  border-bottom: 1px solid #e1e5e9;
  color: #304156;
  font-size: 18px;
  letter-spacing: 0;
}

.font_large .over_paid_block .body .item {
  font-size: 21px;
}

.over_paid_block .body .item label {
  color: #828d99;
  font-size: 13px;
  letter-spacing: 0;
  display: block;
  margin-bottom: 5px;
}

.font_large .over_paid_block .body .item label {
  font-size: 16px;
}

.bg_black .over_paid_block .body .item label {
  color: #ffffff;
}

.over_paid_block .body .item.last-item {
  border-bottom: 0;
  color: #03c665;
}

.bg_black .over_paid_block .body .item {
  color: #fff;
}

.bg_black .over_paid_block .body .item.last-item {
  color: #ffff00;
}

.over_paid_block p {
  color: #828d99;
  margin-top: 18px;
  font-size: 13px;
  line-height: 18px;
  font-weight: 400;
}

.bg_black .over_paid_block p {
  color: #c4c4c4;
}

.font_large .over_paid_block p {
  font-size: 16px;
  line-height: 21px;
}

.copy {
  margin-top: 64px;
  text-align: center;
  font-size: 12px;
  color: #707070;
}

.font_large .copy {
  font-size: 15px;
}

.copy a {
  color: #707070;
}

.is-const .for-declining {
  display: none;
}

.is-declining .for-const {
  display: none;
}

.cta_block {
  margin-top: 64px;
  padding: 28px 48px;
  border-radius: 5px;
  background-color: #003e78;
  font-family: "Archivo";
  font-style: normal;
  font-weight: 500;
  font-size: 18px;
  line-height: 24px;
  color: #ffffff;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.font_large .cta_text h6 {
  font-size: 19px;
}

.actions-row {
  display: flex;
  margin-top: 20px;
  justify-content: end;
}

.actions-row li {
  display: flex;
  margin-left: 24px;
}

.actions-row a {
  color: #304156;
  font-size: 15px;
  font-style: normal;
  font-weight: 400;
  line-height: 29px;
}

.bg_black .actions-row a {
  color: #fff;
}

.font_large .actions-row a {
  font-size: 18px;
}

.actions-row a:hover {
  text-decoration: underline !important;
}

.actions-row img {
  width: 24px;
  height: 24px;
  flex-shrink: 0;
  margin-right: 10px;
}

.bg_black .actions-row img {
  -webkit-filter: brightness(0) invert(1);
  filter: brightness(0) invert(1);
}

.pdf-view {
  overflow: hidden;
  position: relative;
}

.pdf-view #main {
  width: 991px;
}

.pdf-view .heading_outer {
  width: 100%;
}

.pdf-view .container {
  /* max-width: 1740px; */
  max-width: initial;
}

.display-in-pdf {
  display: none !important;
}
.pdf-view .display-in-pdf,
.pdf-view .hide-table-mobile {
  display: block !important;
}
.pdf-view #page-header,
.pdf-view .actions-row,
.pdf-view .cta_block,
.pdf-view .copy,
.pdf-view .block_info,
.pdf-view .hide-in-pdf,
.pdf-view .hide-table-desktop {
  display: none !important;
}

.pdf-view .form-control,
.pdf-view .pricebox .btn,
.pdf-view .quantity .btn,
.pdf-view .input-box input,
.pdf-view .select-lg .select2-container .select2-selection--single,
.pdf-view .date_outer .icon_calender,
.pdf-view .input-box .range-input-percentage,
.pdf-view .input-box .interest_range-input-proc {
  height: 36px;
  margin: 0;
}
.pdf-view .select-lg .select2-container--default .select2-selection--single .select2-selection__rendered {
  line-height: 36px;
}
.pdf-view .select-lg .select2-container--default .select2-selection--single .select2-selection__arrow {
  top: 0px;
}

.pdf-view .content_outer {
  margin: 5px 0px 15px;
}

.pdf-view .mt-9,
.pdf-view .mt-18,
.pdf-view .mt-24,
.pdf-view .mt-36 {
  margin-top: 12px;
}

.pdf-view .content_left {
  width: 100%;
  padding-right: 0;
}

.pdf-view .content_right {
  width: 100%;
  margin-top: 30px;
}

.pdf-view #indebtedness,
.pdf-view #interest_value,
.pdf-view #dateLastInstallment,
.pdf-view #installmentValue {
  padding-top: 12px;
  font-size: 16px;
}

/*------------------ Calculator Page Css End ------------------*/
@media (min-width: 992px) and (max-width: 1199px) {
  body {
    font-size: 12px;
    line-height: 19px;
  }

  .font_medium {
    font-size: 15px;
    line-height: 22px;
  }

  .font_large {
    font-size: 18px;
    line-height: 25px;
  }

  .color_btn span {
    font-size: 14px;
  }

  .font_medium .color_btn span {
    font-size: 16px;
  }

  .font_large .color_btn span {
    font-size: 18px;
  }

  .heading_outer {
    width: 535px;
  }

  .font_outer {
    margin-left: 10px;
  }

  .content_right {
    width: 500px;
  }

  .content_left {
    width: calc(100% - 500px);
    padding-right: 20px;
  }

  .title h1 {
    font-size: 31px;
    line-height: 40px;
  }

  .font_medium .title h1 {
    font-size: 34px;
    line-height: 43px;
  }

  .font_large .title h1 {
    font-size: 37px;
    line-height: 46px;
  }

  .includes_bar {
    font-size: 13px;
  }

  .font_medium .includes_bar {
    font-size: 16px;
  }

  .font_large .includes_bar {
    font-size: 19px;
  }

  .total_amount h3 {
    font-size: 33px;
    line-height: 41px;
  }

  .font_medium .total_amount h3 {
    font-size: 36px;
    line-height: 44px;
  }

  .font_medium .label_text {
    font-size: 15px;
    line-height: 20px;
  }

  .font_large .label_text {
    font-size: 18px;
    line-height: 23px;
  }

  .remaining_installments_round {
    height: 60px;
    width: 60px;
    font-size: 19px;
  }

  .font_medium .remaining_installments_round {
    font-size: 22px;
  }

  .font_large .remaining_installments_round {
    font-size: 25px;
  }

  .font_large .total_amount h3 {
    font-size: 39px;
    line-height: 47px;
  }

  .result_block_head h3 {
    font-size: 16px;
    max-width: 285px;
    line-height: 22px;
  }

  .font_medium .result_block_head h3 {
    font-size: 19px;
    line-height: 25px;
  }

  .font_large .result_block_head h3 {
    font-size: 22px;
    line-height: 28px;
  }

  .select2-container--default .select2-selection--single .select2-selection__rendered {
    font-size: 13px;
  }

  .font_medium .select2-container--default .select2-selection--single .select2-selection__rendered {
    font-size: 15px;
  }

  .font_large .select2-container--default .select2-selection--single .select2-selection__rendered {
    font-size: 18px;
  }

  .provide_btn .btn,
  .type_btn .btn {
    font-size: 14px;
  }

  .font_medium .provide_btn .btn,
  .font_medium .type_btn .btn {
    font-size: 16px;
  }

  .font_large .provide_btn .btn,
  .font_large .type_btn .btn {
    font-size: 18px;
  }

  .label {
    font-size: 14px;
    line-height: 23px;
  }

  .font_medium .label {
    font-size: 16px;
    line-height: 25px;
  }

  .font_large .label {
    font-size: 18px;
    line-height: 27px;
  }

  .form-control {
    font-size: 14px;
  }

  .font_medium .form-control {
    font-size: 16px;
  }

  .font_large .form-control {
    font-size: 18px;
  }

  .form-input .form-control {
    font-size: 17px;
  }

  .font_medium .form-input .form-control {
    font-size: 19px;
  }

  .font_large .form-input .form-control {
    font-size: 21px;
  }

  .irs--big .irs-min,
  .irs--big .irs-max {
    font-size: 14px;
  }

  .font_medium .irs--big .irs-min,
  .font_medium .irs--big .irs-max {
    font-size: 16px;
  }

  .font_large .irs--big .irs-min,
  .font_large .irs--big .irs-max {
    font-size: 18px;
  }

  .irs--big .irs-from,
  .irs--big .irs-to,
  .irs--big .irs-single {
    font-size: 17px;
  }

  .font_medium .irs--big .irs-from,
  .font_medium .irs--big .irs-to,
  .font_medium .irs--big .irs-single {
    font-size: 19px;
  }

  .font_large .irs--big .irs-from,
  .font_large .irs--big .irs-to,
  .font_large .irs--big .irs-single {
    font-size: 21px;
  }

  .btn-blue {
    font-size: 17px;
  }

  .font_medium .btn-blue {
    font-size: 19px;
  }

  .font_large .btn-blue {
    font-size: 21px;
  }

  .block_head h2 {
    font-size: 14px;
  }

  .font_medium .block_head h2 {
    font-size: 16px;
  }

  .font_large .block_head h2 {
    font-size: 18px;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  /*------------------ Calculator Page Css Start ------------------*/
  .color_outer {
    order: 0;
    width: 100%;
  }

  .heading_outer {
    width: 100%;
    margin-top: 20px;
  }

  .content_left {
    width: 100%;
    padding-right: 0px;
  }

  .content_right {
    width: 100%;
    margin-top: 30px;
  }

  .block_info.hide-mobile {
    display: none;
  }

  .block_info.hide-desktop {
    display: block;
    margin-top: 30px;
  }

  .cta_block {
    margin-top: 40px;
  }

  /*------------------ Calculator Page Css End ------------------*/
}

@media (max-width: 767px) {
  /*------------------ Calculator Page Css Start ------------------*/
  .color_outer {
    order: 0;
    flex-wrap: wrap;
  }

  .content_left {
    width: 100%;
    padding-right: 0px;
  }

  .color_btn {
    margin-top: 0px;
    width: 100%;
  }

  .font_outer {
    margin-left: 0px;
    width: 100%;
    margin-top: 11px;
  }

  .heading_outer {
    width: 100%;
    margin-top: 15px;
  }

  .title h1 {
    font-size: 29px;
    line-height: 35px;
    color: #304156;
  }

  .content_outer {
    margin: 12px 0px 20px;
  }

  .mt-35 {
    margin-top: 20px;
  }

  .mt-24 {
    margin-top: 16px;
  }

  .block_info p {
    margin-top: 10px;
  }

  .provide_btn .btn,
  .type_btn .btn {
    padding: 0px 15px;
  }

  .irs--big .irs-from,
  .irs--big .irs-to,
  .irs--big .irs-single {
    font-size: 16px;
    height: 42px;
    width: 80px;
  }

  .interest_range_outer {
    height: 70px;
  }

  .block_info {
    margin-top: 30px;
  }

  .block_info.hide-mobile {
    display: none;
  }

  .block_info.hide-desktop {
    display: block;
  }

  .content_right {
    width: 100%;
    margin-top: 15px;
  }

  .result_box {
    padding: 20px;
  }

  .result_wrapper {
    padding: 0 5px;
  }
  .result_wrapper.active {
    padding: 10px 5px;
  }

  .total_amount h3 {
    font-size: 29px;
    line-height: 34px;
  }

  .remaining_installments_round {
    height: 55px;
    width: 55px;
    font-size: 18px;
  }

  .includes_bar {
    height: 30px;
    padding: 2px 6px 0px;
    font-size: 12px;
  }

  .result_box p {
    margin-top: 17px;
  }

  .result_box p br {
    display: none;
  }

  .result_block {
    min-height: initial;
    padding: 25px 15px 15px;
  }

  .result_block_head {
    flex-wrap: wrap;
  }

  .result_num {
    width: 100%;
    margin-top: 10px;
  }

  .result_list {
    margin-top: 15px;
  }

  .result_pay {
    margin: 0px 20px;
  }

  .result_chart_box {
    margin-top: 20px;
  }

  .color_btn span {
    font-size: 14px;
  }

  .font_medium .color_btn span {
    font-size: 16px;
  }

  .font_large .color_btn span {
    font-size: 19px;
  }

  .font_medium .title h1 {
    font-size: 31px;
    line-height: 37px;
  }

  .font_large .title h1 {
    font-size: 33px;
    line-height: 39px;
  }

  .font_medium {
    font-size: 15px;
    line-height: 22px;
  }

  .font_large {
    font-size: 17px;
    line-height: 24px;
  }

  .font_medium .label {
    font-size: 16px;
    line-height: 25px;
  }

  .font_large .label {
    font-size: 18px;
    line-height: 27px;
  }

  .form-input .form-control {
    font-size: 17px;
  }

  .font_medium .form-input .form-control {
    font-size: 19px;
  }

  .font_large .form-input .form-control {
    font-size: 21px;
  }

  .provide_btn .btn,
  .type_btn .btn {
    font-size: 14px;
  }

  .font_medium .provide_btn .btn,
  .font_medium .type_btn .btn {
    font-size: 16px;
  }

  .font_large .provide_btn .btn,
  .font_large .type_btn .btn {
    font-size: 18px;
  }

  .btn-blue {
    font-size: 17px;
  }

  .font_medium .btn-blue {
    font-size: 19px;
  }

  .font_large .btn-blue {
    font-size: 21px;
  }

  .block_head h2 {
    font-size: 14px;
  }

  .font_medium .block_head h2 {
    font-size: 16px;
  }

  .font_medium .total_amount h3 {
    font-size: 31px;
    line-height: 36px;
  }

  .font_large .total_amount h3 {
    font-size: 33px;
    line-height: 39px;
  }

  .font_large .block_head h2 {
    font-size: 18px;
  }

  .font_medium .remaining_installments_round {
    font-size: 20px;
  }

  .font_large .remaining_installments_round {
    font-size: 22px;
  }

  .label_text {
    font-size: 14px;
    line-height: 19px;
  }

  .font_medium .label_text {
    font-size: 16px;
    line-height: 21px;
  }

  .font_large .label_text {
    font-size: 18px;
    line-height: 23px;
  }

  .includes_head h6 {
    font-size: 10px;
    line-height: 11px;
  }

  .font_medium .includes_head h6 {
    font-size: 12px;
    line-height: 13px;
  }

  .font_large .includes_head h6 {
    font-size: 14px;
    line-height: 15px;
  }

  .font_medium .includes_bar {
    font-size: 14px;
  }

  .font_large .includes_bar {
    font-size: 16px;
  }

  .result_block_head h3 {
    font-size: 17px;
    line-height: 23px;
  }

  .font_medium .result_block_head h3 {
    font-size: 19px;
    line-height: 25px;
  }

  .font_large .result_block_head h3 {
    font-size: 21px;
    line-height: 27px;
  }

  .select2-container--default .select2-selection--single .select2-selection__rendered {
    font-size: 14px;
  }

  .font_medium .select2-container--default .select2-selection--single .select2-selection__rendered {
    font-size: 16px;
  }

  .font_large .select2-container--default .select2-selection--single .select2-selection__rendered {
    font-size: 18px;
  }

  .percentage {
    min-width: 100%;
    max-width: 100%;
  }

  .header_row .percentage {
    display: none;
  }

  .result_row {
    flex-wrap: wrap;
  }

  .font_medium .percentage,
  .font_medium .result_pay,
  .font_medium .result_remining {
    line-height: 26px;
  }

  .font_large .percentage,
  .font_large .result_pay,
  .font_large .result_remining {
    line-height: 28px;
  }

  .result_pay {
    margin-left: 0px;
  }

  .header_row,
  .result_row {
    text-align: left;
  }

  .header_row .header_row-1,
  .header_row .header_row-2,
  .result_row .result_pay,
  .result_row .result_remining {
    width: 50%;
    margin: 0;
  }

  .change-block,
  .decling-block,
  .over-paid-block {
    padding-left: 20px;
    padding-right: 20px;
  }

  .change-block span,
  .decling-block span {
    display: inline-block;
    width: calc(100% - 90px);
    font-size: 16px;
    font-weight: 500;
  }

  .over-paid-block span {
    display: inline-block;
    width: calc(100% - 100px);
    font-size: 16px;
    font-weight: 500;
    line-height: 24px;
  }

  .result_block {
    min-height: 0;
    padding: 0 15px;
  }

  .over_paid_block.active {
    padding: 0px 15px;
  }

  .over_paid_block .head {
    padding: 10px;
    font-size: 13px;
    height: 58px;
  }

  .over_paid_block .body {
    padding: 0 3px 3px 3px;
  }

  .over_paid_block .row .col-6:nth-child(1) {
    padding-right: 5px;
  }

  .over_paid_block .row .col-6:nth-child(2) {
    padding-left: 5px;
  }

  .over_paid_block .body .item {
    padding: 5px;
    font-size: 14px;
  }

  /*------------------ Calculator Page Css End ------------------*/
}

@media (max-width: 575px) {
  .total_amount {
    width: 100%;
  }

  .remaining_installments.d-align {
    width: 100%;
    margin-top: 10px;
  }

  .result_chart_box {
    margin-top: 20px;
  }
}

.cta_btn {
  -ms-flex-nagative: 0;
  flex-shrink: 0;
}

.pdf-view canvas {
  width: 100% !important;
  height: auto !important;
}

.font_large .change-block .show-change,
.font_large .declining-block .show-declining,
.font_large .over-paid-block .show-over-paid {
  font-size: 18px;
}

.font_large .change-block,
.font_large .declining-block,
.over-paid-block {
  font-size: 24px;
  line-height: 27px;
}

@media (max-width: 767px) {
  .change-block,
  .declining-block {
    padding: 20px 20px;
  }

  .result_declining_block.active {
    padding: 0 20px 20px;
  }

  .change-block,
  .declining-block {
    font-size: 15px;
    line-height: 21px;
  }

  .change-block span,
  .declining-block span {
    padding-right: 20px;
  }

  .actions-row li {
    margin-left: 15px;
  }

  .actions-row li:first-child {
    margin-left: 0;
  }

  .actions-row a {
    font-size: 14px;
  }

  .cta_block {
    margin-top: 35px;
    padding: 24px 20px;
    flex-wrap: wrap;
    text-align: center;
    justify-content: center;
  }

  .cta_text {
    width: 100%;
  }

  .cta_btn {
    width: 100%;
    margin-top: 15px;
  }

  .font_large .change-block,
  .font_large .declining-block,
  .over-paid-block,
  .font_large .change-block span,
  .font_large .declining-block span,
  .over-paid-block span {
    font-size: 22px !important;
    line-height: 25px !important;
  }

  .font_large .over_paid_block .head {
    font-size: 15px;
  }

  .font_large .over_paid_block .body .item label {
    font-size: 14px;
  }

  .font_large .over_paid_block .body .item {
    font-size: 19px;
  }

  .font_large .actions-row a {
    font-size: 15px;
  }

  .font_large .cta_text h6 {
    font-size: 17px;
  }

  .font_large .btn-black {
    font-size: 16px;
  }

  .font_large .copy {
    font-size: 13px;
  }

  .font_large .change-block .show-change,
  .font_large .declining-block .show-declining,
  .font_large .over-paid-block .show-over-paid {
    font-size: 16px;
  }

  .font_large .result_declining_block .result_declining_row {
    font-size: 14px;
    line-height: 25px;
  }
}

@media (max-width: 575px) {
  .result_block_head .col-4,
  .result_block_head .col-8 {
    width: 100%;
    max-width: 100%;
    flex: 0 0 100%;
  }

  .result_block_head .col-8 {
    margin-top: 10px;
  }
}

.range-box {
  margin-top: 15px;
}

.range-box .irs-single {
  display: none;
}

.input-box {
  position: relative;
  width: 108px;
  margin: 14px auto 0;
}
.input-box input {
  width: 100%;
  border: 1px solid #e1e5e9;
  height: 48px;
  border-radius: 5px;
  text-align: center;
  font-size: 18px;
  color: #304156;
}
.font_medium .input-box input {
  font-size: 19px;
}
.font_large .input-box input {
  font-size: 20px;
}
.range-input-percentage {
  position: absolute;
  top: 14px;
  right: 15px;
  margin: auto 0;
  font-size: 18px;
  color: #304156;
}
.font_medium .range-input-percentage {
  font-size: 19px;
}
.font_large .range-input-percentage {
  font-size: 20px;
}

/* LOADER */
#loader {
  display: none;
  background: #fff;
  position: fixed;
  top: 0;
  height: 100vh;
  left: 0;
  width: 100vw;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  z-index: 99999;
}
.pdf-view #loader {
  display: flex;
}
.chart-loader {
  position: relative;
  width: 100px;
  height: 100px;
  background: rgba(255, 255, 255, 0);
  transition: all 0.8s;
}
.chart-loader .loader {
  position: absolute;
  left: 50%;
  top: 50%;
  width: 60px;
  height: 60px;
  margin: -30px 0 0 -30px;
  border: 3px solid transparent;
  border-top-color: #3498db;
  border-radius: 50% !important;
  -webkit-animation: spin 2s linear infinite;
  animation: spin 2s linear infinite;
}
.chart-loader .loader:before {
  content: "";
  position: absolute;
  top: 3px;
  left: 5px;
  right: 5px;
  bottom: 5px;
  border: 3px solid transparent;
  border-top-color: #e74c3c;
  border-radius: 50% !important;
  -webkit-animation: spin 3s linear infinite;
  animation: spin 3s linear infinite;
}
.chart-loader .loader:after {
  content: "";
  position: absolute;
  top: 9px;
  left: 10px;
  right: 10px;
  bottom: 10px;
  border: 3px solid transparent;
  border-top-color: #f9c922;
  border-radius: 50% !important;
  -webkit-animation: spin 1.5s linear infinite;
  animation: spin 1.5s linear infinite;
}

@-webkit-keyframes spin {
  0% {
    -webkit-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes spin {
  0% {
    -webkit-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
